img		{ outline: none;border: 0px; }
a		{ text-decoration:none;}
a:link	{ color: #5bf }
a:hover	{ color: #6df }
a:visited	{ color: #5bf }
a:active	{ color: #a3c }

.left { float:left; }
.right { float:right; }

/*#wrapper { height:100%; font-family:Arial; color:#ccc; background: #C2D6F0;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c2d6f0');
background-image: -moz-linear-gradient(top, #fff, #c2d6f0);
background-image: -webkit-linear-gradient(top, #fff, #c2d6f0); }*/

#body { 
    width:815px;
    margin:0 auto;
    color:#000;
}

.container > div {
	color:#222;
	background:#fff;
}

#headContainer {
    background-color:#257fb3;
}

#newmsgs dl {
    width:700px;
    font-size:100%;
    font-family:Verdana;
}
dt {
    float:left;
    clear:left;
    text-align:right;
    width: 10.5em;
    margin-bottom:0.2em;
    position:relative; /*IEWin hack*/
}
#newmsgs dt {
    color:#fc0;
    font-weight:normal;
    font-family: "Trebuchet MS", Verdana;
}
dd {
    margin-left:11em;
    padding-bottom:0.2em;
    clear:right;
}
#newmsgs dd {
    color:#c0c6cc;
    font-size:100%;
    font-style:normal;
}
#newmsgs dd.even    { color: #90bfd0 }
.msgManipContainer { position:absolute; margin-left:-120px; margin-top: -8px; width:114px; text-align:center; background-color: #333; border:1px solid #f9a300; padding:2px; line-height:160%; font-size: 13px; visibility:hidden; z-index: 10; }

#home-scroller {
    background:#fff;
    border-radius:3px;
}

h3, h2, h1 { font-family:"Trebuchet MS", verdana; color:#257fb3; }

.light-gradient {
    background:#c2d6f0;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c2d6f0');
    background-image:-moz-linear-gradient(top, #fff, #c2d6f0);
    background-image:-webkit-linear-gradient(top, #fff, #c2d6f0);
}
.light-gradient-reversed {
    background:#c2d6f0;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2d6f0', endColorstr='#ffffff');
    background-image:-moz-linear-gradient(bottom, #fff, #c2d6f0);
    background-image:-webkit-linear-gradient(bottom, #fff, #c2d6f0);
}


#header {
    background:#257fb3;
    background-image:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0, rgba(0,0,0,0) 14px);
    background-image:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0, rgba(0,0,0,0) 14px);
}
#logo {
    background:url(//www.rphaven.com/css/images/logo.png) no-repeat;
    height:50px;
    width:825px;
    margin:0 auto;
}

#ticker {
    margin: 10px 0;
    height:230px;
    background:#fff;
    border-radius:5px;
}
#ticker .left, #ticker .right {
    height:100%;
    border:1px solid #257fb3;
}
#ticker .left, #ticker .right {
    background:#fff;
    box-shadow: inset 0 0 4px #69b8f0;
    width:25px;
    text-align:center;
    cursor:pointer;
}
#ticker .left:hover, #ticker .right:hover {
    border:1px solid #69b8f0;
}
#ticker .inner {
    height:230px;
    border-top:1px solid #257fb3;
    border-bottom:1px solid #257fb3;
}
#ticker .left { border-radius:5px 0 0 5px; }
#ticker .right { border-radius:0 5px 5px 0; }
#ticker .inner { overflow:hidden; }
#ticker .inner ul {
    position:relative;
    left:-450px; /* important (this should be negative number of list items width(including margin) */
    width:9999px; /* important */
}
#ticker .inner > ul > li {
	list-style:none;
    padding-top:155px;
    float:left;
    width:450px;
}
#ticker p {
    background:rgba(37, 127, 179,0.7);;
    border-radius:5px;
    height:75px;
    padding:4px 5px;
    color:#fff;
}

#body .light {color:#fa9000 !important;margin:0;padding:0;font-family: Georgia, Times, serif;}